<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>37.title</key>
	<string>Text Cell</string>
	<key>39.title</key>
	<string>Text Cell</string>
	<key>40.title</key>
	<string>Text Cell</string>
	<key>41.title</key>
	<string>Text Cell</string>
	<key>42.title</key>
	<string>Text Cell</string>
	<key>43.title</key>
	<string>Text Cell</string>
	<key>44.title</key>
	<string>Text Cell</string>
</dict>
</plist>
